﻿/*-----global CSS 清除浏览默认样式-----*/
* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Microsoft YaHei, SimHei, SimSun, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 150%;
  background: #fff;
  background-size: 100% 100%;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
  transition: color .5s;
  -moz-transition: color .5s;
  /* Firefox 4 */
  -webkit-transition: color .5s;
  /* Safari and Chrome */
  -o-transition: color .5s;
  /* Opera */
}

a:hover {
  text-decoration: none;
  color: #003893;
}

img {
  border: none;
  vertical-align: bottom;
  display: inline-block;
}

h1 {
  font-size: 16px;
}

h2 {
  font-size: 14px;
}

h3 {
  font-size: 14px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb100 {
  margin-bottom: 75px;
}

.fb {
  font-weight: bold;
}

.no_margin {
  margin-bottom: 0;
}

html {
  position: relative;
}

/*-----layout CSS-----*/

/*------------------------内容 start--------------------------*/
.header {}

.header img {
  width: 100%;
}

.content {
  width: 1000px;
  margin: 0 auto;
  padding: 50px 0;
}

.nav {
  width: 100%;
  display: flex;
  margin-bottom: 50px;
  background: #003893;
  line-height: 60px;
  height: 60px;
}

.nav a {
  color: #fff;
  font-size: 30px;
  padding: 0 30px;
  display: flex;
  align-items: center;
}
.nav a:hover{
  background: rgba(255, 255, 255, 0.2);
}
/* .nav a::after{
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  background: rgba(255, 255, 255, 0.8);
  margin-left: 30px;
} */
.hd {
  border-bottom: 2px solid #eee;
  margin-bottom: 30px;
}

.hd a {
  font-size: 20px;
  font-weight: bold;
  line-height: 40px;
  height: 40px;
  width: 120px;
  text-align: center;
  background: #eee;
  color: #003893;
  display: inline-block;
  border-bottom: 2px solid #003893;
  margin-bottom: -2px;
  transition: all 0.5s ease;

}
.hd a:hover{
  background: #003893;
  color: #fff;
}


.hd a.active:after {
  content: "";
  display: block;
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-width: 10px;
  border-style: solid;
  border-color: #de4732 transparent transparent transparent;
}

.bd {
  background: #fff;
  margin-bottom: 80px;
}

.img-list a {
  display: flex;
  border-bottom: 1px dotted #DDDDDD;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.img-list a:last-child {
  margin-bottom: 0;
}

.img-list .img {
  width: 280px;
  height: 158px;
  margin-right: 30px;
}

.img-list .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.img-list .txt {
  flex: 1;
}

.img-list .txt h3 {
  font-size: 24px;
  margin-bottom: 15px;
  line-height: 120%;
}

.img-list .txt h4 {
  font-size: 16px;
  color: #666;
  margin-bottom: 30px;
  font-weight: normal;
}

.img-list .txt span {
  color: #999;
}
.img-list a:hover  h3{
color: #003893;
}
.footer {
  background: #003893;
  color: #fff;
  text-align: center;
  font-size: 16px;
  padding: 50px 0;
}

/*------------------------底部 start--------------------------*/
@media(max-width:768px) {
  .content {
    width: 90%;
    padding-top: 30px;
  }

  .hd {
    margin-bottom: 30px;
  }

  .img-list a {
    flex-wrap: wrap;
  }

  .img-list .img {
    width: 100%;
    height: 200px;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .footer {
    font-size: 12px;
    padding: 30px 0;
  }
}